.arshine2-foot_top {
  position: relative;
  background-color: #ff5900;
}


.arshine2-foot_top .container {
  /*position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);*/
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  gap: 2%;
  padding: 30px 0;
}

.arshine2-foot_top .tit {
  flex: 1;
  display: flex;
  gap: 30px;
  align-items: center;
}

.arshine2-foot_top .tit h5 {
  font-size: clamp(24px, 1.9vw, 36px);
  color: #fff;
  line-height: 1;
  margin-left: 90px;
}

.arshine2-foot_top .tit span {
  font-size: 16px;
  color: #fff;
  display: flex;
  align-items: center;
}

.arshine2-foot_top .tit span i {
  font-size: 40px;
  margin-right: 10px;
}

.arshine2-foot_top a {
  background: #fff;
  border-radius: 30px;
  font-size: 16px;
  color: #ff5900;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  padding: 3px 25px;
  border: 1px solid #ff5900;
}

.arshine2-foot_top a:hover {
  background: none;
  border: 1px solid #fff;
  color: #fff;
}

@media screen and (max-width:992px) {

  .arshine2-foot_top .background {
    width: 100%;
    aspect-ratio: 3;
  }


  .arshine2-foot_top a {
    margin-top: 20px;
  }

  .arshine2-foot_top .container {
    flex-direction: column;
  }

  .arshine2-foot_top .tit span i {
    font-size: 30px;
  }

  .arshine2-foot_top .tit h5 {
    margin-left: 0;
  }

  .arshine2-foot_top .tit {
    gap: 5px;
    flex: none;
    width: 100%;
    justify-content: space-around;
  }

  
  
}


@media screen and (max-width: 768px) {
    .arshine2-foot_top .tit {
        flex-direction: column;
    }
}
